/* hafas mobile styles */
* {
  font-family:Verdana,Arial,sans-serif;
  font-size:11px;
  padding:0px;
  margin:0px;
  }
body{
  background-color: #fff;
  margin-bottom: 10px;
  overflow-y: auto;
  /*width:400px;*/
  }
img {
  border:none;
  vertical-align:middle;
  }
table {
  border-colllapse:collapse;
  width:100%;
  }
#content.content #header {
  height:52px;
  padding-bottom:0;
  border-bottom:1px solid #CC0294;
  }
#content #header h1 {
  text-align:left;
  font-weight:normal;
  padding-left:12px;
  color:#fff;
  }
#small_logo {
  padding:0;
  margin:0;
  line-height:0;
}
p.header {
  color:#008080;
  font-weight:bold;
  }
a {
  color:#003399;
  text-decoration:none;
  }
a:hover {
  color:#CC0294;
  text-decoration:underline;
  }

input.tpLoc,
select.tpType {
  width:140px;
  }
input {
  font-size:11px;
  margin-left:0px;
  height:18px;
  }
select {
  font-size:11px;
  margin-left:0px;
  }
input.tptime {
  width:55px;
  }
.error  {
  font-weight:bold;
  color:#FF0000;
  }
.button {
  font:10px Arial;
  color: #000000;
  border: 1px solid #888;
  background: #E6E6E6;
  margin: 4px;
  }
.line {
  clear:both;
  margin-top:1px;
  margin-bottom:1px;
  height:1px;
  background-color:#A7A7A7;
  font-size:1px;
  }
.ptitle,
.subtitle  {
  padding-left:2px;
  line-height:16px;
  }
.tp, .tb, .sq, .qs, .jinfo, .service, .imprint, .lang, .about {
  padding:2px;clear:both;
  }
.fb {
  padding:4px;clear:both;
  }
.validity {
  padding:3px;
  background-color:#E6E6E6;
  }
.zoom,.move {
  padding:2px;
  background-color:#E6E6E6;
  }
label.desc {
  display:block;
  float:left;
  width:44px;
  }
.desc {
  padding:1px;
  }
p.remark {
  border-top:#cccccc solid 1px;
  padding:2px;
  }
p.about {
  padding:2px;
  }
table.hfs_stboard,
table.hfs_overview,
table.trainRoute {}
table.hfs_overview td,
table.trainRoute td {
  padding:2px 1px;
  }
table.hfs_overview td.chg{
  text-align:center;
  }
table.hfs_stboard th,
table.hfs_overview th,
table.trainRoute th {
  background-color:#CC0294;
  color:#ffffff;
  }
table.hfs_stboard tr.color0 td,
table.hfs_overview tr.color0 td,
table.trainRoute tr.color0 td {
  background-color:#e6e6e6;
  }
table.hfs_stboard tr.color1 td,
table.hfs_overview tr.color1 td,
table.trainRoute tr.color1 td {
  background-color:#ffffff;
  }

table.hfs_stboard tr.color2 td,
table.hfs_overview tr.color2 td,
table.trainRoute tr.color2 td {
  background-color:#e6e6e6;
  }

table.hfs_stboard tr.color3 td,
table.hfs_overview tr.color3 td,
table.trainRoute tr.color3 td {
  background-color:#ffffff;
  }


p.journey {
  border-top:1px #A7A7A7 solid;
  padding:2px;
  }

p.locList0 {
  padding:1px 2px;
  border-bottom:1px solid #999;
  }
p.locList1 {
  background-color:#E0E0E0;
  padding:1px 2px;
  border-bottom:1px solid #999;
  }
p.locList0 a,
p.locList1 a
  {
  font-weight:normal;
  text-decoration:none;
  }

/* GPS Locating request
div.locList0 {padding:1px 2px;border-bottom:1px solid #999;}
div.locList0 a, div.locList1 a {font-weight:normal;}
 */

tr.color1 {
  background-color:#ffffff;
  border-bottom:1px solid #CCCCCC;
  border-top:1px solid #FFFFFF;
  padding:3px 6px;
  }
tr.color2 {
  background-color:#E6E6E6;
  border-bottom:1px solid #CCCCCC;
  border-top:1px solid #FFFFFF;
  padding:3px 6px;
  }
p.trainroute,
p.journey {
  background-color:#F5F5F5;
  border-bottom:1px solid #CCCCCC;
  border-top:1px solid #FFFFFF;
  margin:0;
  padding:3px 8px;
  }
p.qs, p.desc {
  border-bottom:1px solid #E0E0E0;
  background-color:#FFFFFF;
  color:#2F5D2E;
  margin:0;
  padding:3px 8px;
  }
p.qs, p.desc {
  background-color:#D7E45D;
  }
p.prio1links {
  background-color:#ffffff;
  border-top:solid 1px #CC0294;
  }
p.prio1links, p.home{
  /*border:0px;*/
  color:#222222;
  display:block;
  line-height:22px;
  padding:0;
  vertical-align:middle;
  }
p.home a,
p.prio1links a {
  color:#CC0294;
  }
p.home img,
p.prio1links img {
  vertical-align:middle;
  }
p.home {
  border:0px;
  padding:2px 0px 2px 14px;
  }
p.home a {
  font-weight:normal;
  }
p.prio2links {
  border:0px;
  border:0px;
  color:#222222;
  display:block;
  line-height:18px;
  padding:0;
  vertical-align:middle;
  }
p.prio2links a {
  color:#CC0294;
  font-weight:normal;
  }
p.prio2links img {
  vertical-align:middle;
  }
p.scroll{
  border-top:1px solid #CCCCCC;
  text-align:center;
  }
p.imprintTitle {
  font-weight:bold;
  padding:1px 2px;
  margin-top:4px;
  }
p.imprint {
  padding:1px 2px;
  }
p.depStation {
  border-top:1px solid #EB690A;
  background-color:#FEDEDE;
  color:#003F7F;
  padding:2px;
  font-weight:bold;
  }
p.arrStation {
  background-color:#FEDEDE;
  color:#003F7F;
  padding:2px;
  font-weight:bold;
  }
p.detStation a {}

p.firstStation {
  border-top:none;
  }
p.detTrainAttributes {
  background-color:#F0F4F6;
  font-weight:normal;
  padding:2px;
  }
p.detStationInfo {
  background-color:#F5F5F5;
  border-bottom:1px solid #D0D0D0;
  border-top:1px solid #FFFFFF;
  font-weight:normal;
  padding:2px;
  }
table.imStops{
  background-color:#F5F5F5;
  border-bottom:1px solid #D0D0D0;
  border-top:1px solid #FFFFFF;
  font-weight:normal;
  padding:2px;
  }
table.imStops td.station {
  width:80%;
  }
table.imStops td.time {
  width:20%;
  }
/* Icons */
img.secProd {vertical-align:middle;}
img.prio1Icon {
  vertical-align:middle;
  margin-left:2px;
  }
img.prio2Icon {
  vertical-align:middle;
  margin-left:2px;
  }
img.logo {
  vertical-align:middle;
  }
#navlinks{
  width: 100%;
  background:#D7E45D;
  color:#2F5D2E;
  margin:0;
  padding:0;
  overflow:hidden;
  padding-bottom: 5px;
  }
#navlinks a{
  color:#2F5D2E;
  padding: 0;
  }
#navlinks div{
  float:left;
  padding-top:2px;
  margin-left:0.5em;
  }
#header div#right,
#navlinks div.right{
  float:right;
  margin-right:0.5em;
  }
#navlinks .navlink_lang{
  padding-right:0.5em;
  }
table.trainRoute td.currentTime {
  padding:0px;
  height:4px;
  line-height:4px;
  }
table.trainRoute td.currentTime img {
  background-color:#ff0000;
  }

#message {
  padding:2px;
  }
ul.error_list
  {
  margin-top:10px;
  }
span.remark_title
  {
  color:#CC0294 !important;
  font-weight:bold !important;
  }
table.hfsFbFormHolder
  {
  width:270px;
  margin-top:15px;
  }
table.hfsFbFormHolder td
  {
  padding:2px;
  white-space:nowrap;
  }
table.hfsFbFormHolder p.fbSubTitle
  {
  color:#BB0A36;
  font-weight:bold;
  padding-left:10px;
  }
textarea.hfs_fb {
  width:285px;
  height:118px;
  border:solid 1px #cccccc;
  }
input.hfs_fb {
  width:180px;
  border:solid 1px #cccccc;
  }
input.hfs_fb_small {
  width:80px;
  border:solid 1px #cccccc;
  }

select.hfs_fb_xs,
select.hfs_fb_s,
select.hfs_fb {
  border:solid 1px #cccccc;
  }
select.hfs_fb_xs {
  width:45px;
  }
select.hfs_fb_s {
  width:65px;
  }
select.hfs_fb {
  width:180px;
  }

.him_connection_message {
  background-color:#00FFFF;
  border:1px solid #EE0000;
  margin:1px;
  padding:2px;
  }

.journeyMessageHIM,
.journeyMessageHIM_prio1  {padding:1px; color:#d00005; border-top: 1px solid #CCCCCC;}
.journeyMessageHIM_prio2  {padding:1px; color:#00a623; border-top: 1px solid #CCCCCC;}
.journeyMessageHIM_prio3  {padding:1px; color:#0080ec; border-top: 1px solid #CCCCCC;}
.journeyMessageHIM img    {vertical-align:middle;}
.messagePart,
.messagePart_prio1        {border-top:dotted 1px #d00005;margin-left:15px;}
.messagePart_prio2        {border-top:dotted 1px #00a623;margin-left:15px;}
.messagePart_prio3        {border-top:dotted 1px #0080ec;margin-left:15px;}
/*a.journeyMessageURL       {color:#CC0294;}*/

/* Prognosis */
span.cancellation          {font-weight:bold; color:#ff0000;}
span.early2                {font-weight:bold; color:/*#8A0808;*/#000000;}
span.early1                {font-weight:bold; color:/*#B45F04;*/#000000;}
span.ontime                {font-weight:bold; color:/*#298A08;*/#0DB325;}
span.delay1                {font-weight:bold; color:/*#086A87;*/#FFA500;}
span.delay2                {font-weight:bold; color:/*#0B243B;*/#E20101;}
span.new                   {font-weight:bold; color:#00a617;}
span.platformchange        {font-weight:bold; color:#ff0000;}

img.rtIcon {width:16px;height:16px;margin:1px 3px;}


.mapPage body { margin:0px; padding:0px; border:0px none; }
.mapPage #HFS { position:absolute; top:0px; left:0px; right:0px; bottom:0px; padding:0px; overflow:hidden; font-family:Arial,helvetica; }
.mapPage #HFS .mobileMapHolder { position:absolute; top:46px; left:0px; right:0px; bottom:0px; z-index:50; }
.mapPage #HFS .mobileMapHolder #map { width:100%; height:100%; }
.mapPage #HFS .mapResultHeader { position:absolute; top:0px; left:0px; right:0px; height:50px; background:#ffffff; border-bottom:1px solid #d10074; box-shadow:0px 0px 10px rgba(0, 0, 0, 0.5); z-index:100; }
.mapPage #HFS .mapResultHeader img { position:absolute; top:3px; left:3px; }
.mapPage #HFS .mapResultHeader strong { display:block; color:#fff; text-align:center; line-height:46px; }
.mapPage #HFS .mapResultHeader button { width:80px; position:absolute; right:3px; top:8px; }
.mapPage #HFS .mobileMapHolder #map .olControlAttribution  { position:absolute; bottom:5px; right:5px; font-size:10px; padding:2px 3px; background:#fff; border-radius:5px; }
.mapPage #HFS #mapStationInfo { position:absolute; left:0px; right:0px; bottom:-80px; transition:bottom 0.5s; background:#fff; border-top:1px solid #d10074; box-shadow:0px 0px 10px rgba(0, 0, 0, 0.5); z-index:500; text-align:center; padding:5px; }
.mapPage #HFS #mapStationInfo strong { padding-bottom:5px; display:block; }
.mapPage #HFS #mapStationInfo button { height:40px; }
